# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-lwp-mediatypes
pkgbase = perl-lwp-mediatypes
xdata = pkgtype=pkg
pkgver = 6.04-6
pkgdesc = Guess the media type of a file or a URL
url = https://metacpan.org/release/LWP-MediaTypes
builddate = 1725663911
packager = Tuxcore <dev@tuxcore.org>
size = 58952
arch = any
license = PerlArtistic
license = GPL
depend = perl
checkdepend = perl-test-fatal
